* {
	padding: 0;
	margin: 0;
	border: 0;
}

body {
	font-family: "Microsoft YaHei";
	background: #ffffff;
	font-size: 12px;
	color: #666;
}
input{
	-webkit-appearance: none; /*去除系统默认的样式*/
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 点击高亮的颜色*/
}

a {
	text-decoration: none;
	cursor: pointer;
	color: #666;
}
a:hover{
	/* opacity: 0.9; */
}
ul,
li {
	list-style: none;
}

input {
	border: 0;
	outline: none;
}

i,
em {
	font-style: normal;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	zoom: 1;
}

.clear:after {
	display: table;
	content: '';
	clear: both;
}

.foldBtn2{
	width: 0.8rem;
	margin: 0 auto;
	height: 38px;
	line-height: 38px;
	font-size: 0.28rem;
	cursor: pointer;
	color: #d2b778;
	background: url(icon-down-02.png) no-repeat left center;
	padding-left: 25px;
	display: none;
}
.foldBtn2.is-open{
	background: url(icon-up-02.png) no-repeat left center;
}

.header_top {
	width: 100%;
	height: 1.153rem;
	margin: 0 auto;
	overflow: hidden;
}

.index-top {
	height: 1.153rem;
	position: relative;
}

.index-top .index-top-left {
	margin-left: 0;
	/* width: 146px; */
	top: 0.269rem;
	position: absolute;
	left: 0;
	transform: scale(0.8);
}

.index-top .index-top-left .title {
	font-size: 0.23rem;
	color: #474b2a;
	font-weight: bold;
}

.index-top .index-top-left .title a {
	color: #474b2a;
}

.index-top .index-top-left .addres {
	font-size: 0.23rem;
	color: #7b6732;
	letter-spacing: 1px;
}

.index-top .index-top-left .addres a {
	color: #7b6732;
}

.index-top .index-top-left span {
	display: block;
}

.index-top .index-top-right {
	display: inline-block;
	float: right;
	top: 0.269rem;
	position: absolute;
	right: -5px;
	text-align: right;
	transform: scale(0.8);
}

.index-top .index-top-right .text,
.index-top .index-top-right .text a {
	color: #474b2a;
	font-size: 0.23rem;
	font-weight: bold;
	text-space: 100px;
}

.index-top .index-top-right .lang {
	font-size: 0.23rem;
}

.index-top .index-top-right .text {
	/* margin-bottom: 8px; */
}

.index_logo {
	height: 100%;
	width: 3rem;
	background: url(sy-logo.png) no-repeat center center;
	background-size: 80%;
	margin: 0 auto;
}

.index_logo a {
	display: block;
	width: 100%;
	height: 100%;
}

.header_Nav {
	width: 100%;
	height: 0.73rem;
	background: #004ea2;
	position: relative;
}
.mobile_list {
	background: #004ea2;
}
.mobile_list ul li {
	margin-left: 0;
}
.mobile_list ul li a {
	display: inline-block;
	color: #c3e0e7;
	height: 0.73rem;
	line-height: 0.73rem;
	font-size: 0.23rem;
	word-wrap: break-word;
}
.header_nav_search {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.header_Nav ul {
	margin-left: .1rem;
}

.header_Nav ul::after {
	content: '';
	display: block;
	clear: both;
}

.header_Nav ul li {
	float: left;
	margin-left: 0.192rem;
	margin-right: 0.046rem;
	cursor: pointer;
	display: block;
	float: left;
}
.header_Nav ul li:last-child{
	margin-left: 0;
}


.header_Nav ul li.on a {
	font-weight: bold;
}

.header_Nav ul li:hover a {
	font-weight: bold;
	color: #fff;
}
.header_Nav ul li .column-title-icon {
	display: block;
	background: url(sy-add-btn.gif);
	cursor: pointer;
	padding: 0.192rem .35rem;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 0.153rem;
	height: 0.33rem;
	line-height: 0.384rem;

}
.header_Nav ul li .column-title-icon-min{
	background-image: url(sy-minus-btn.jpeg);
}

.header_Nav .nav-text-all {
	display: none;
	line-height: 0.461rem;
	background: #c3e0e7;
	width: 100%;
	z-index: 200;
	overflow: hidden;
	padding-bottom: .1rem;
}

.header_Nav .nav-text-all-active{
	display: block;
}
.header_Nav .nav-text-all-active .column-title {
	color: #004ea2;
	font-size: 0.23rem;
	margin-left:0.192rem;
	line-height: 0.461rem;
	cursor: pointer;
	word-wrap: break-word;
	display: inline-block;
}
.header_Nav .nav-text-all-active .column-title:hover{
	font-weight: bold;
	color: #004ea2;
}
.header_Nav .sk_search {
	position: absolute;
	right: .2rem;
	top: 0.18rem;
}
.sk_search input[type=search]{
	border-radius: 12px;
	height: 0.44rem;
	width: 3.6rem;
	padding: 0 10px;
	float: left;
	background: #c3e0e7;
	display: none;
	position: absolute;
	right: 0.444rem;
	top: -0.025rem;

}
.header_Nav ul li a {
	display: inline-block;
	color: #c3e0e7;
	height: 0.73rem;
	line-height: 0.73rem;
	font-size: 0.23rem;
	word-wrap:break-word;
}
.mobile_list {
	margin-left: 0!important;
	margin-bottom: .1rem;
}
.mobile_list li {
	margin-left: .1rem!important;
}
.mobile_list li .column-title {
	display: inline-block!important;
	color: #c3e0e7!important;
	height: 0.73rem!important;
	line-height: 0.73rem!important;
	font-size: 0.23rem!important;
	word-wrap:break-word!important;
}
.sk_search.is-show input[type=search]{
	display: block;
}
.sk_search input[type=button]{
	width: 0.384rem;
	height: 0.384rem;
	float: right;
	background: url(sk_search.png) no-repeat center center;
	background-size: .32rem;
	margin-left: 0.192rem;
	cursor: pointer;
}

/* content */
.sk_content{
	clear: both;
	width: 100%;
	margin: 0 auto;
}
.sk_content .crumbs {
	padding: 0.288rem 0.3rem;
}
.sk_content .crumbs span{ display: inline-block; margin: 0 5px; }
.sk_title{
	line-height: 0.48rem;
	height: 0.48rem;
	background: url(sk_title_bg.jpg) no-repeat center center;
	background-size: 1rem 1rem;
	font-size: 0.36rem;
	font-weight: 600;
	color: #113e7d;
	/* margin: 0 10px; */
	margin-bottom: 0.3rem;
}
.sk_content .sk_more{
	padding-right: 38px;
	background: url(sk_title_icon.jpg) no-repeat right center;
	float: right;
	font-size: 0.269rem;
	line-height: 40px;
	height: 40px;
	font-weight: normal;
	color: #004ea2;
}
.sk_content_02{
	background: url(bg_large.jpg) repeat center center;
	background-size: cover;
	padding: .3rem 0.3rem;
	margin-bottom: .5rem;
}
.sk_content_02 .sk_title{
	width: 100%;
	margin-bottom: 0.2rem;
	background: none;
}
.sk_content_02 .sk_detail_view{
	/* width: 1400px; */
	/* margin: 0 auto; */
	margin-bottom: 0;
}
.sk_map_mobile{
	position: relative;
	padding: 0 0.192rem;
}
.sk_map_mobile .sk_map_new_list{
	display: block;
	position: relative;
	/* display: none; */
}
.sk_map_mobile .sk_map_new_list.is-open{
	display: block;
}
.sk_view{
	padding: 0 0.3rem;
	min-height: 5.769rem;
}


.sk_map_list table{
	width: 100%;
	margin: 0 auto;
	position: relative;
	top: -.5rem;
	font-size: 18px;
	box-shadow:0px 2px 10px rgba(0,0,0,0.2);
}
.sk_map_list table tr td a:hover{
	color: #005dab;
	text-decoration: underline;
}
.sk_map_list table tr td,.sk_map_list table tr th{
	text-align: left;
	font-weight: normal;
	font-size: .3rem;
	line-height: .5rem;
}
.sk_map_list table tr{
	background-color: #d8edf3;
	overflow: hidden;
	clear: both;
	padding: .3rem;
	display: block;
}
.sk_map_list table tr th{
	height: .5rem;
	line-height: .5rem;
	background: #95bed5;
	color: #fff;
	border-right: 1px solid #afcedf;
	font-size: .22rem;
	display: none;
}
.sk_map_list table tr th:nth-child(5){
	width:390px;
}
.sk_map_list table tr th:nth-child(6){
	width: 160px;
}
.sk_map_list table tr th:nth-child(7){
	width: 80px;
}
.sk_map_list table tr th:nth-child(1),.sk_map_list table tr td:nth-child(1){
	text-align: center;
	width: .6rem;
	display: none;
}
.sk_map_list table tr td{
	display: inline;
}
.sk_map_list table tr td:last-child {
	float: right;
	font-size: .24rem;
}
.sk_map_list table tr:first-child {
	display: none;
}
.sk_map_list table tr:nth-child(2n+1){
	background-color: #e7f6fa;
}


.sk_map{
	background:url(sk_map_bg.png) no-repeat center center #f0f7f8;
	background-size: 90%;
	height: 5.384rem;
}
.sk_map_marks{
	position: relative;
	width: 100%;
	height: 100%;

}
.sk_map_marks .sk_map_view{
	position: absolute;
	right: 100px;
	top: 100px;
	background:url(sk_mark.png) no-repeat center center;
	background-size: 100%;
	width: 12px;
	height: 14px;
	display: inline-block;
}
.sk_map_marks .sk_map_view:hover .sk_map_new_list{
	display: block;

}
.sk_map_new_list{
	padding: 0 .5rem;
	background: #fff url(mark_div_bg.png) no-repeat right center;
	box-shadow:0px 2px 10px rgba(0,0,0,0.2);
	top: -0.384rem;
	padding-top: 0.384rem;
}
.sk_map_new_list .sk_map_title{
	font-size: 0.461rem;
	color: #113e7d;
	margin-bottom: 10px;
	padding-left: 30px;
	background: url(mark_02.png) no-repeat left center;
}

.sk_map_new_list dl dd{
	line-height: 0.48rem;
	border-bottom: 1px dotted #bba169;
	padding: 0.3rem 0;
}
.sk_map_new_list dl dd span{
	display: block;
	text-align: right;
}
.sk_map_new_list dl dd a{
	display: inline-block;
	font-size: 0.3rem;
	color: #000;
}
.sk_map_new_list dl dd a:hover{
	color: #005dab;
}

.sk_map_new_list ul li{
	line-height: 0.48rem;
	border-bottom: 1px dotted #bba169;
	padding: 0.3rem 0;
}
.sk_map_new_list ul li span{
	display: block;
	text-align: right;
}
.sk_map_new_list ul li a{
	display: inline-block;
	font-size: 0.3rem;
	color: #000;
}
.sk_map_new_list ul li a:hover{
	color: #005dab;
}
.sk_map_marks .sk_map_view.beijing{
	right: 2.35rem;
	top: 2.08rem;
}
.sk_map_marks .sk_map_view.shanghai{
	right: 1.79rem;
	top: 3.15rem;
}


.sk_map_marks .sk_map_view.guangdong{
	right: 2.61rem;
	top: 4.25rem;
}
.sk_map_marks .sk_map_view.shanxi{
	right: 3.06rem;
    top: 2.75rem;
}
.sk_map_marks .sk_map_view.hubei{
	right: 2.6rem;
	top: 3.28rem;
}
.sk_map_marks .sk_map_view.jiangsu{
	right: 1.99rem;
	top: 3.05rem;
}
.sk_map_marks .sk_map_view.gansu{
	right: 3.66rem;
	top: 2.62rem;
}
.sk_map_marks .sk_map_view.jilin{
	right: 1.64rem;
	top: 1.46rem;
}
.sk_map_marks .sk_map_view.shandong{
	right: 2.3rem;
	top: 2.5rem;
}
.sk_map_marks .sk_map_view.sichuan{
	right: 3.66rem;
	top: 3.25rem;
}







.sk_map_list_title{
	height: 1.7rem;
	background: url(map_bg_03.png) no-repeat center top;
	background-size:100% 100%;
	line-height: 1rem;
	text-align: center;
	color: #fff;
	font-size: 0.4rem;

}
.sk_mobileTable{
	position: relative;
	top: -0.7rem;
}
.sk_mobileTable ul li {
	margin-bottom: 0.3rem;
}
.sk_mobileTable ul li .tbView{
	overflow: hidden;
	margin-bottom: 0.1rem;
	display: table;
	width: 100%;
	border-collapse: separate;
	border-spacing:0.1rem 0;  /* 水平间距 垂直间距 */
}
.sk_mobileTable ul li .tbView a:focus,.sk_mobileTable ul li .tbView a:active{
	color: #004EA2;
	text-decoration: none;
	background: none;
}
.sk_mobileTable ul li .tbView span{
	background-color: #e8f2fb;
	padding: 0.2rem;
	display: inline-block;
	display: table-cell;
	vertical-align: middle;
	font-size: 0.3rem;
	width: 30%;
}
.sk_mobileTable ul li .tbView span:first-child{
	background-color: #d3dbe6;
	margin-right: 0.05rem;
	width: 1rem;
}
.sk_mobileTable ul li .tbView span:last-child{
	width: 75%;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.sk_mobileTable ul li .tbView:nth-child(2n) span{
	background-color: #d8e4f0;
}
.sk_mobileTable ul li .tbView:nth-child(2n) span:first-child{
	background-color: #d3dbe6;
}

.sk_search_large{
	position: relative;
	margin-bottom: 20px;
}
.sk_search_large input[type=search]{
	width: 100%;
	border: 0.01rem solid #e0e0e0;
	height: 0.68rem;
	line-height: 0.68rem;
	padding-right: 1.55rem;
	padding-left: 0.2rem;
	border-radius: 4px;
}
.sk_search_large input[type=button]{
	width: 1.5rem;
	height: 0.68rem;
	position: absolute;
	right: 0;
	background: #004ea2 url(sk_search.png) no-repeat .2rem center;
	background-size: 0.3rem;
	color: #fff;
	font-size: 0.28rem;
	text-align: left;
	padding-left:0.62rem;
	border-radius: 4px;
	cursor: pointer;
}

.sk_select {
	font-size: 0.3rem;
}
.sk_select li {
	list-style:none;
	padding:10px 0 5px 0;
}
.sk_select .select-list {
	border-bottom:#eee 1px dashed;
	position: relative;
	overflow: hidden;
}
.sk_select dl {
	position:relative;
	line-height:24px;
	max-height: 2rem;
	overflow: hidden;
	padding-left: 1.24rem;;
}
.sk_select dl.is-show{
	max-height:inherit
}
.sk_select .foldBtn{
	display: inline-block;
	height: 38px;
	line-height: 38px;
	font-size: 0.28rem;
	cursor: pointer;
	color: #113e7d;
	background: url(icon-down.png) no-repeat left center;
	padding-left: 25px;
	float: right;
	margin-right: 0.4rem;
}
.sk_select .foldBtn.is-open{
	background-image: url(icon-up.png);
}
.sk_select dl:after {
	content:" ";
	display:block;
	clear:both;
	height:0;
	overflow:hidden
}
.sk_select dt {
	width:1.24rem;
	margin-bottom:5px;
	position:absolute;
	top:0;
	left:0;
	text-align:left;
	color:#666;
	height:24px;
	line-height:24px
}
.sk_select dd {
	float:left;
	display:inline-block;
	margin:0 0 5px 5px;
}
.sk_select a {
	display:inline-block;
	white-space:nowrap;
	height:0.56rem;
	line-height:0.56rem;
	padding:0 .2rem;
	text-decoration:none;
	color:#333;
	border-radius:2px;
	font-size: 0.3rem;
}

.sk_select .selected a {
	color:#004ea2;
	background-color:#ebf4fd
}
.select-result{
	display: none;
}
.select-result dt {
	font-weight:bold
}
.select-no {
	color:#999
}
.sk_select .select-result a {
	padding-right:26px;
	background:#ebf4fd url(close_right.png) right center no-repeat;
	background-size:18px;
}

.select-date{
	float: left;
	height: 0.56rem;
	line-height: 0.56rem;
	font-size: 0.26rem;
}
.dataselect {
	display: inline-block;
	border:1px solid #e0e0e0;
	color: #333333;
	background: url(icon-date.png) no-repeat 97% center;
	padding-right: 30px;
	background-size: 0.3rem;
}
.dataselect input{
	width: 90px;
	text-align: center;
	font-size: 0.26rem;
}
/* 会议预告 */
.sk_detail_head{
	position: relative;
	background: url(metting-bg-02.png) no-repeat right center #d6e9f0;
	box-shadow:0px 5px 20px rgba(0,0,0,0.1);
	margin-bottom: 0.6rem;
}
.sk_detail_head dl::after{
	content: '';
	display: block;
	clear: both;
}
.sk_detail_head dl dd .tags{
	position: absolute;
	right: 0;
	top: 4.12rem;
	background:url(notice.png) no-repeat right center;
	background-size: 100%;
	width: 100px;
	height: 27px;
	text-align: center;
	line-height: 27px;
	color: #dd5652;
}
.sk_detail_head dl dt{width: 100%; height: 3.9rem; overflow: hidden;}
.sk_detail_head dl dt img{
	width: 100%;
	height: 3.9rem;
}
.sk_detail_head dl dd{
	background: url(metting-bg-01.png) no-repeat right center;
	padding: 0.9rem 0.45rem .4rem;
	/* box-shadow:0px 5px 10px rgba(0,0,0,0.5); */
	overflow: hidden;
}

.sk_detail_head h1{
	font-size: 0.36rem;
	color: #113e7d;
	margin-bottom: 30px;
}
.sk_detail_head .titles_view {
	background: url(icon-style.png) no-repeat left 0;
	padding-left: 0.5rem;
	font-size: 0.28rem;
	margin-bottom: 0.15rem;
}
.sk_detail_head .titles_view span{
	color: #113e7d;
	display: block;
	margin-bottom: 0.1rem;
}
.sk_detail_head .titles_view span p{
	color: #333;
}

.sk_detail_con{
	min-height: 500px;
	box-shadow:0px 2px 10px rgba(0,0,0,0.1);
	position: relative;
	padding: 0.4rem;
	padding-top: 0.6rem;
	margin-bottom: 40px;
}
.sk_detail_con .sk_detail_text{
	line-height: 0.6rem;
	font-size: 0.32rem;
	color: #333;
}
.sk_detail_con .sk_detail_text p {
	margin-bottom: 1em;
}
.sk_detail_con .sk_detail_text div {
	margin-bottom: 1em;
}
.sk_detail_con .sk_title{
	background-position: right center;
	background-size:90%

}
.sk_detail_con::before{
	content: '';
	top: -10px;
	width: 100%;
	left: 0;
	position: absolute;
	background: url(icon-repeat-bg.png) repeat-x;
	background-position-x: -10px;
	z-index: 2;
	height:30px;
}
.sk_detail_head_video{
	padding-top: 0.2rem;
	margin-bottom: 0.5rem;
	text-align: center;
}
.sk_detail_head_video h1{
	font-size: 0.4rem;
	color: #113e7d;
	margin-bottom: 10px;
}
.sk_detail_head_video .intro{
	font-size: 0.28rem;
	color: #898989;
	line-height: 2;
}
.sk_detail_head_video .intro span {
	display: block;
}
.video_con{
	background: #f7f7f7;
	margin-top: .2rem;
}
.video_con video{
	width: 100%;
	height: auto;
}
.sk_tabs{
	margin-bottom: .4rem;
}
.sk_tabs a{
	display: inline-block;
	position: relative;
	text-align: center;
	height: 0.92rem;
	line-height: 0.92rem;
	font-size: 0.28rem;
	margin-right: .05rem;
	padding: 0 .07rem 0 .22rem;
	color: #999;
}
.sk_tabs a:last-child{
	margin-right: 0;
}
.sk_tabs a:last-child::before{
	display: none;
}
.sk_tabs a::before{
	content: '';
	width:5px ;
	height: 5px;
	border-radius: 3px;
	position: absolute;
	right: -12px;
	top: 0.4rem;
	background-color: #d3dbe4;
}

.sk_tabs a.is-active{
	color: #004ea2;
	font-weight: bold;
	background: url(icon-cur.png) no-repeat center bottom;
	background-size: 1.5rem auto;
}
.sk_detail_list{
	display: none;
}
.sk_detail_list.sk-active{
	display: block;
}
.sk_detail_time_con{
	overflow: hidden;
}
.sk_detail_time_con.is-show{
	height: auto;
}
.sk_detail_time {
	left: 0;
	top: 0;
}
.sk_detail_time h2{
	background: url(icon_book.png) no-repeat left .08rem;
	padding-left: 28px;
	color: #a17a46;
	font-size: 0.32rem;
	margin-bottom: 20px;
	font-weight: normal;
}
.sk_detail_time .sv-date{
	margin-bottom: 0.2rem;
	/* background: #fff; */
	z-index: 20;
	position: relative;
	font-size: 0.32rem;
	color: #113e7d;
	padding-bottom: 0.2rem;
	font-weight: bold;
}
.sk_detail_time .sv-timeline {
	margin:0;
	font-size:0.3rem;
	list-style:none;
}
.sk_detail_time .sv-timeline-item {
	position:relative;
	padding-bottom:0.2rem;
	width: 100%;
}
.sk_detail_time .sv-timeline-item:last-child .sv-timeline-item__tail{
	display: none;
}
.sk_detail_time .sv-timeline-item__tail {
	position:absolute;
	left:0.08rem;
	border-left:2px solid #d8b66e;
	top:1.2rem;
	bottom:0.3rem;
}
.sk_detail_time .sv-timeline-item__node--primary {
	background-color:#d8b66e;
}
.sk_detail_time .sv-timeline-item__node--large {
	left:-2px;
	width:14px;
	height:14px;
}
.sk_detail_time .sv-timeline-item__content {
	display: block;
	overflow: hidden;
}
.sk_detail_time .sv-timeline-item__content p{
	margin-bottom: 0.1rem;

}
.sk_detail_time .sv-timeline-item__timestamp.is-bottom {
	font-size:0.3rem;
	margin-right:15px;
	line-height: 20px;
	margin-bottom: 0.2rem;
}
.sk_detail_time .sv-timeline-item__timestamp.is-bottom span{
	display: inline-block;
	margin-left: 30px;
}
.sk_detail_time .sv-timeline-item__timestamp {
	line-height:1;
	font-size:13px;
}
.sk_detail_time .sv-timeline-item__wrapper {
	position:relative;
	padding-left:0.5rem;
	top:-0.1rem;
	color: #113e7d;
	line-height: 0.44rem;
}
.sk_detail_time .sv-timeline-item__node--normal {
	width:0.15rem;
	height:0.15rem;
}
.sk_detail_time .sv-timeline-item__node {
	position:absolute;
	left: 0.03rem;
}
.sk_detail_time .sv-timeline-item__node>div {
	width:100%;
	height:100%;
	background-color:#d8b66e;
	border-radius:50%;
	margin: 0 auto;
}
.sk_detail_time .sv-timeline-item__wrapper {
	/* display:flex; */
}
.sk_detail_team {
	padding: .1rem;
}
.sk_detail_team ul {
	width: 100%;
	overflow: hidden;
}
.hideshow.is-show{
	height: auto !important;
}
.sk_detail_team ul li{
	/* float: left; */
	/* width: 356px; */
	/* height: 193px; */
	padding: 0.4rem 0.4rem .2rem;
	box-shadow:0px 2px 10px rgba(0,0,0,0.1);
	margin-bottom: 28px;
	background: url(card_bg_left.png) no-repeat left center #fff;
}
.sk_detail_team ul li:nth-child(3n){
	margin-right: 0;
}
.sk_detail_team ul li .name{
	font-size: 0.34rem;
	color: #113e7d;
}
.sk_detail_team ul li .photo{
	width: 1.4rem;
	height: 1.4rem;
	border-radius: .7rem;
	overflow: hidden;
	float: right;
	margin-top: -30px;
}
.sk_detail_team ul li .photo img{
	width: 100%;
	height: 100%;
}
.sk_detail_team ul li .intro{
	clear: both;
	line-height: 26px;
	color: #a8863d;
	font-size: 0.28rem;
}
.fa-chevron-left:before{
	content: url("icon-left-blue.png");
}
.fa-chevron-right:before{
	content: url("icon-right-blue.png");
}
/* pic text list */
.sk_new_list{
	/* width: 327px; */
	/* overflow: hidden; */
	font-size: 0.28rem;
	padding-top: .4rem;
}
.sk_new_list::after{
	content: '';
	display: block;
	clear: both;
}
.sk_new_list dl{
	width: 100%;
	height: 1.86rem;
	margin-bottom: 0.3rem;
	background-color: #fff;
	box-shadow:0px 2px 10px rgba(0,0,0,0.06);
}
.sk_new_list dl::after{
	content: '';
	display: block;
	clear: both;
}
.sk_new_list dl:nth-child(4n){
	margin-right: 0;
}
.sk_new_list dl dt {
	float: left;
	width: 2.86rem;
	height: 1.85rem;
	overflow: hidden;
}
.sk_new_list dl dt img{
	width: 100%;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	height: 100%;
}
.sk_new_list dl dd{
	float: right;
	width: 3.85rem;
	padding-top: .18rem;
}
.sk_new_list dl dd .sk_tags{
	color: #004ea2;
	position: relative;
	height: 0.32rem;
	line-height: 0.32rem;
	margin-bottom: .14rem;
	font-size: 0.24rem;
}
.datepicker{
	display: none;
}

.sk_new_list dl dd .sk_tags p {
    width: 66%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.sk_new_list dl dd .sk_tags span{
	width: 1.28rem;
	height: 0.4rem;
	line-height: .4rem;
	text-align: center;
	position: absolute;
    top: 0;
	right: 0;
	display: inline-block;
	background: url(notice.jpg) no-repeat left center;
	background-size: cover;
	font-weight: normal;
	color: #dd5652;
}



.sk_new_list dl.ending dd .sk_tags span{
	color: #939dac;
	background: url(ending.jpg) no-repeat left center;
	background-size: cover;
}
.sk_new_list dl.starting dd .sk_tags span{
	color: #004ea2;
	background: url(starting.jpg) no-repeat left center;
	background-size: cover;
}

.sk_new_list dl.noTime dd .sk_tags span{
	color: #004ea2;
	background: none;
}


.sk_new_list dl dd .sk_new_title{
	font-size: 0.28rem;
	line-height: 0.36rem;
	margin-bottom: 0.12rem;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	height: 0.38rem !important;
	overflow: hidden;
}

.sk_new_list dl dd .sk_times{
	font-size: 0.18rem;
	color: #999;
}

.sk_detail_view{
	margin-bottom: 0.5rem;
}

.sk_meeting_img_info .sk_title{
	background-position: center right;
	background-size: 75% 30%;
}


.sk_meeting_img_info .sk_detail_team ul li{
	width: 382px;
}
.sk_detail_top_info{

}
.sk_detail_top_info dl{
	width: 100%;
	box-shadow:0px 2px 20px rgba(0,0,0,0.1);
}
.sk_detail_top_info dl::after{
	content: '';
	display: block;
	clear: both;
}
.sk_detail_top_info dl dt{
	background:url(card_bg_repeat_01.png) repeat;
	width: 80%;
	padding:0.4rem 10% 0;
	height: 3.8rem;
	position: relative;
	color: #113e7d;
	font-size: 0.19rem;
}
.sk_detail_top_info dl dt h2,.sk_detail_top_info dl dt strong,.sk_detail_top_info dl dt p{
	position: relative;
	z-index: 1;
}
.sk_detail_top_info dl dt span{
	font-size: 0.28rem;
}
.sk_detail_top_info dl dt h2{
	font-size: 0.34rem;
	line-height: .54rem;
	margin-bottom: .5rem;
	padding-top: .4rem;
	word-wrap: break-word;
	word-break: normal;
}
.sk_detail_top_info dl dt p{
	padding-top: 0.1rem;
	font-size: 0.19rem;
}
.sk_detail_top_info dl dt strong{
	font-size: 0.41rem;
	display: inline-block;
	margin-right: 10px;
}
.sk_detail_top_info dl dt::after{
	content: '';
	width:100%;
	height:100%;
	background: url(card_bg_bottom.png) no-repeat right bottom;
	position: absolute;
	right: 0;
	bottom: 0;
	background-size:30%;
	z-index: 0;
}
.sk_detail_top_info dl dd{
	float: left;
	width: 80%;
	background: url(card_bg_repeat_02.png) no-repeat;
	background-size: cover;
	padding: .4rem 10% 0;
	padding-bottom: .3rem;
	color: #333;
}
.sk_detail_top_info dl dd p{
	line-height: .56rem;
	font-size: 0.3rem;
	overflow: hidden;
	margin-bottom: .3rem;
}
.sk_detail_imgs{
	position: relative;
}
.swiper-container {
	overflow: hidden;
	width: 100%;
	height: 4.7rem;
}

.sk_more_02{
	display: block;
	border:1px solid #355e93;
	border-radius: 4px;
	font-size: 0.26rem;
	height: .6rem;
	line-height: .6rem;
	color: #355e93;
	margin: 0 auto;
	width: 1.8rem;
	text-align: center;
}
.sk_detail_imgs .slide-btns{
	top: 42%;
	margin-top: -25px;
	width: 30px;
	height: 50px;
	position: absolute;
	z-index: 21;
	display: none;
}
.sk_detail_imgs .arrow-left {
	background: url(icon-left.png) no-repeat center center  rgba(0,0,0,0.5);;
	left: 0;

}
.sk_detail_imgs .arrow-right {
	background: url(icon-right.png) no-repeat center center rgba(0,0,0,0.5);
	right: 0;
}

.swiper-slide-visible {
	opacity: 0.5;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}
.swiper-slide-active {
	top: 0;
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	z-index: 9;
}
.red-slide {
	background: #ca4040;
}
.blue-slide {
	background: #4390ee;
}
.orange-slide {
	background: #ff8604;
}
.green-slide {
	background: #49a430;
}
.pink-slide {
	background: #973e76;
}
.swiper-slide{
	position: relative;
}
.swiper-slide .title {
	font-size:0.3rem;
	margin-bottom: 0;
	line-height: 0.6rem;
	position: absolute;
	top: 3.34rem;
	height: 0.6rem;
	background: rgba(0,0,0,0.5);
	color: #fff;
	width: 100%;
	text-align: center;
}
.swiper-slide img{
	width: 100%;
	height: 3.91rem;
}
.pagination {
	position: absolute;
	z-index: 20;
	left: 0px;
	width: 100%;
	text-align: center;
	bottom: 5px;
}
.swiper-pagination-switch {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 8px;
	background: #e5e5e5;
	margin-right: 8px;
	cursor: pointer;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-ms-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
	position: relative;
	top:0;
	opacity: 1;
	/* top: -50px; */
}
.swiper-visible-switch {
	opacity: 1;
	top: 0;
	background: #aaa;
}
.swiper-active-switch {
	background: #285e94;
}

.sk_detail_view .sk_detail_team ul li{
	width: 77%;
	margin: 0 auto;
	height: 2.6rem;
	margin-bottom: .2rem;
}
.sk_content:nth-child(2n) .sk_title{
	background-position: center right;
	background-size: 75% 30%;
}
.sk_con_sty .sk_title{
	margin: 0 0.3rem;
	margin-bottom: 0.3rem;
	background-position: center right;
	background-size: 75% 30%;
}

.sk_argument{
	padding: 0 10px;
}
.sp_zj {
	padding: 0;
}
.sk_argument ul{
	overflow: hidden;
}
.sk_argument ul li{
	clear: both;
	margin-bottom: .3rem;
	display: block;
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #f3f8fd url(card_bg_03.jpg) no-repeat right top;
	padding-bottom: .3rem;
}
.sk_argument ul li .imgCon{
	float: left;
	width: 1.5rem;
	overflow: hidden;
	margin-right: .2rem;
	text-align: center;
	font-size: .24rem;
}
.sk_argument ul li .name{
	/* position: absolute; */
	/* right: .54rem; */
	/* bottom: .2rem; */
	color: #285677;
	font-size: 0.3rem;
	text-align: right;
	display: block;
	clear: both;
	padding-right: .8rem;
	margin-top: .2rem;
}
.sk_argument ul li .imgCon img{
	width: 100%;
	border-radius: .1rem;
}
.sk_argument ul li .sk_ar_con{
	padding: 0.2rem 0.3rem;
	padding-bottom: 0;
	width: 6.4rem;
	font-size: 0.28rem;
	line-height: 0.48rem;
	color: #333;
}
.sp_zj ul li .sk_ar_con{
	width: 5.4rem;
}
.sk_argument ul li .sk_ar_con a{
	display: inline-block;
	white-space:nowrap;
}

.sk_map_cont .sk_title{
	margin: 0 .3rem;
	background-size: 45% 30% !important;
	background-position: center center !important;
	margin-bottom: 0.3rem;
}
.sk_map_cont .sk_more{
	height: .48rem;
	line-height: .48rem;
	font-size: 0.28rem;
	padding-right: 0.48rem;
	background-size: .46rem;
}
/* page */
.pages{text-align: center;padding: .3rem 0;padding-bottom: .5rem;margin-top: -.2rem;}
.pages a{
    display: inline-block;
    border: 1px solid #ddd;
    padding: .05rem .1rem;
    font-size: .2rem;
    line-height: .3rem;
    border-radius: 2px;
    margin: 0 .02rem;
}

.pages .homepage,
.pages .endpage {
    display: none;
}

.pages a.active{
	border-color: #004ea2;
	background-color: #004ea2;
	color: #fff;
}


/* footer */
.sk_footer {
	width: 100%;
	background-color: #042a57;
	padding: .4rem 0;
	overflow: hidden;
}

.q-foot a {
	color: #fff;
	text-decoration: none;
	border: none;
}

.q-foot {
	margin: 0 .3rem 0;
}

.q-foot .flinkss {
	width: 100%;
}
.bottom_mark dl{
	width: 100%;
	overflow: hidden;
}
.bottom_mark dl dt{
	float: left;
	margin-right: 0.2rem;
}
.q-foot .flinkss a,
.foot .flinks a:visited,
.foot .flinks a:link {
	color: #fff;
	font-size: 0.23rem;
	padding: 0 0.134rem;
	font-family: SimSun;
	white-space: nowrap;
}

.q-foot .flinkss a:hover {
	text-decoration: underline;
	color: #005dab;
}

.q-foot .footer_bottom {
	text-align: center;
	font-size: 0.23rem;
	color: #fff;
	line-height: 20px;
	padding-top: 0.2rem
}

.q-foot .footer_bottom .bottom_mark {
	margin: .2rem auto;
	margin-bottom: 0;
}
.q-foot .footer_bottom .bottom_mark dd img{
	display: inline-block;
	top: 0.06rem;
	position: relative;
	margin-right: 0.05rem;
}
.q-foot .footer_bottom .mark_special {
	color: #c03a53;
	letter-spacing: 0;
}
.mobile_more {
	text-align: center;
	background-color: #fff;
	border: 1px solid #e6e6e6;
	width: 4rem;
	height: 0.86rem;
	line-height: 0.86rem;
	font-size: 0.32rem;
	color: #999999;
	display: block;
	border-radius: 1rem;
	margin: .4rem auto .7rem;
	-webkit-box-shadow: 0 0 10px #ccc;
	box-shadow: 0 0 10px #ccc;
}
/* 
@media screen and (max-width: 1440px) {
	.header_top {
		width: 1000px;
		margin: 0 auto;
		overflow: hidden;
	}

	.header_nav_search {
		width: 1000px;
	}
	.sk_content{
		width: 980px;
	}
	.sk_map_marks .sk_map_view{
		width: 30px;
		height: 32px;
	}
	.sk_map_marks .sk_map_view.beijing{
		right: 390px;
		top: 190px;
	}
	.sk_map_marks .sk_map_view.shijiazhuang{
		right: 415px;
		top: 223px;
	}
	.sk_map_marks .sk_map_view.jinan{
		right: 384px;
		top: 230px;
	}

}
 */